function [krit_term_vect]=CritFcnParker(par,ct,t,selected_model,weights,x_start,x_fixed)
par2=par;
par=zeros(1,length(x_fixed));
par(~x_fixed)=par2;
par(x_fixed)=x_start(x_fixed);
par = abs(par) .* weights;

aif_common = GetAIF02_OM(par,t,selected_model)';
% 
% figure(99)
% plot(t,ct,'k',t,aif_common,'r');
krit_term_vect = ct-aif_common;    
end